@import url("https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://db.onlinewebfonts.com/c/e8fafd4bab1ff229bb62067775369b8d?family=Thunderhouse+Pro");

:root {
  --offwhite: #e8e1d3;
  --verde-folha: #496832;
  --verde-musgo: #334624;
  --verde-saturado: #23441c;
  --verde-escuro: #1c2d18;
  --cinza-preto: #212121;
}

body {
  font-family: "Poppins", sans-serif;
  overflow-x: hidden;
}

.navbar {
  position: fixed;
  display: flex;
  justify-content: center;
  z-index: 3;
  width: 100vw;
  color: var(--offwhite);
}

.navbar__container {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: #25471b;
  width: 100vw;
  max-width: 1368px;
  height: auto;
  z-index: 1;
}

.navbar__background {
  position: fixed;
  width: 100vw;
  height: 67px;
  z-index: 2;
  background-color: #25471b;
  backdrop-filter: blur(10px);
}

.logomve {
  display: flex;
  height: 100%;
  z-index: 3;
  padding: 5px;
}

.titles {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-family: "Kanit", sans-serif;
  padding-left: 7px;
  cursor: pointer;
}

.titles h1 {
  font-size: 1.6rem;
}

.titles h2 {
  font-size: 1.2rem;
  font-weight: 200;
}

.navbar__image {
  position: relative;
  cursor: pointer;
  width: 50px;
  z-index: 3;
}

.navbar__links {
  display: flex;
  justify-content: space-evenly;
  width: 400px;
  align-items: center;
  z-index: 3;
  padding-right: 50px;
}

.navbar__links-link {
  padding: 10px;
  cursor: pointer;
}

.navbar__links-link:hover {
  text-decoration: underline;
}

.navbar__cta {
  background-image: linear-gradient(
    to top right,
    rgb(52, 151, 51) 10%,
    rgb(25, 123, 25) 90%
  );
  border-radius: 25px 0px 25px 0px;
  padding: 12px 12px 12px 50px;
  color: var(--offwhite);
  z-index: 3;
  font-family: "Kanit", sans-serif;
  font-size: 1.2rem;
  position: relative;
  width: auto;
}

.navbar__cta img {
  height: 50px;
  width: 50px;
  margin: auto 0;
  position: absolute;
  top: -3px;
  left: 0px;
}

.navbar__cta:hover {
  background-image: linear-gradient(
    to top right,
    rgb(33, 172, 31) 10%,
    rgb(9, 129, 9) 90%
  );
  cursor: pointer;
}

.navbar__button {
  display: none;
  cursor: pointer;
  padding-top: 5px;
  z-index: 3;
}

.bar {
  display: block;
  width: 30px;
  height: 5px;
  margin: 5px auto;
  background-color: #e8e1d3;
  transition: all 0.3s ease-in-out;
}

.rotate {
  display: inline-block;
  transform: rotate(-25deg);
  position: relative;
  left: -1px;
}

@media (max-width: 940px) {
  .navbar__container {
    justify-content: space-between;
  }
  .titles h1 {
    font-size: 1.2rem;
  }
  .titles h2 {
    font-size: 1rem;
    font-weight: 200;
  }
  .navbar__image {
    position: relative;
    cursor: pointer;
    width: 50px;
    z-index: 3;
  }
  .navbar__image {
    padding-right: 0px;
  }
  .navbar__button {
    display: block;
    padding-right: 30px;
  }
  .navbar__links {
    position: absolute;
    top: -210px;
    transition: all 0.7s ease;
    flex-direction: column;
    background-color: #25471b;
    backdrop-filter: blur(10px);
    color: #e8e1d3;
    width: 100vw;
    z-index: 1;
    padding-right: 0px;
  }

  .navbar__links.active {
    top: 62px;
    padding-right: 0px;
  }

  .navbar__links-link {
    padding-bottom: 15px;
  }
  .navbar__cta {
    position: absolute;
    top: -40px;
    width: 100vw;
    height: 20px;
    font-size: 1rem;
    transition: all 0.7s ease;
    border-radius: 0px;
    z-index: 1;
    text-align: center;
    padding: 10px;
  }
  .navbar__cta.active {
    top: 225px;
  }
  .navbar__cta img {
    height: 40px;
    width: 40px;
    margin: auto 0;
    position: absolute;
    top: -3px;
    left: 0px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-left: -90px;
  }
  .navbar__button.active .bar:nth-child(1) {
    transform: translateY(10px) rotate(45deg);
  }
  .navbar__button.active .bar:nth-child(2) {
    opacity: 0;
  }
  .navbar__button.active .bar:nth-child(3) {
    transform: translateY(-10px) rotate(-45deg);
  }
}

b {
  font-weight: bold;
}

.hero-container {
  width: 100vw;
  height: 555px;
  background-color: #25471b;
  display: flex;
  justify-content: center;
  background-image: url(./assets/divisor.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.hero {
  display: flex;
  width: 1368px;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  position: relative;
  overflow-x: hidden;
}

.hero__text {
  width: 50vw;
  height: 550px;
  color: var(--offwhite);
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  position: relative;
  z-index: 2;
}

.hero__text h2 {
  font-family: "Thunderhouse Pro";
  font-size: 3.7rem;
  letter-spacing: 2px;
  width: 510px;
  padding-top: 65px;
}

.hero__text p {
  width: 510px;
  text-align: start;
  line-height: 18px;
}

.hero__image {
  width: 50vw;
  height: 550px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero__ctas {
  width: 510px;
  height: 110px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.zap__cta {
  background-image: linear-gradient(
    to top right,
    rgb(52, 151, 51) 10%,
    rgb(25, 123, 25) 90%
  );
  border-radius: 25px 0px 25px 0px;
  padding: 12px 12px 12px 50px;
  width: 190px;
  color: var(--offwhite);
  z-index: 3;
  font-family: "Kanit", sans-serif;
  font-size: 1.2rem;
  position: relative;
}

.zap__cta:hover {
  background-image: linear-gradient(
    to top right,
    rgb(33, 172, 31) 10%,
    rgb(9, 129, 9) 90%
  );
  cursor: pointer;
}

.zap__cta img {
  height: 50px;
  width: 50px;
  margin: auto 0;
  position: absolute;
  top: -3px;
  left: 0px;
}

.insta__cta {
  background-image: linear-gradient(
    to top right,
    rgb(176, 114, 0) 10%,
    rgb(123, 43, 123) 80%
  );
  border-radius: 25px 0px 25px 0px;
  padding: 12px 12px 12px 50px;
  width: 190px;
  color: var(--offwhite);
  z-index: 3;
  font-family: "Kanit", sans-serif;
  font-size: 1.2rem;
  transition: background-color 0.5s ease;
  position: relative;
  cursor: pointer;
  text-align: center;
}

.insta__cta:hover {
  background-image: linear-gradient(
    to top right,
    rgb(201, 130, 0) 10%,
    rgb(154, 23, 154) 90%
  );
}

.insta__cta img {
  height: 60px;
  width: 60px;
  margin: auto 0;
  position: absolute;
  top: -7px;
  left: 0px;
}

.ancora {
  width: 50px;
  height: 50px;
  position: relative;
  padding-bottom: 90px;
}

.carro {
  position: absolute;
  z-index: 1;
  width: 550px;
  top: -130px;
  right: -850px;
  transform: scaleX(-1);
  filter: brightness(80%);
  animation: moveCarro 3s ease forwards;
}

@keyframes moveCarro {
  from {
    right: -850px;
  }
  to {
    right: -236px;
  }
}

.pessoas {
  position: absolute;
  z-index: 2;
  width: 390px;
  top: -120px;
  right: -850px;
  transform: scaleX(-1);
  animation: movePessoas 3s ease forwards;
}

@keyframes movePessoas {
  from {
    right: -1050px;
  }
  to {
    right: -60px;
  }
}

.hero__image p {
  width: 200px;
  position: absolute;
  top: 165px;
  right: -215px;
  color: var(--cinza-preto);
  font-family: "Thunderhouse Pro";
  z-index: 2;
  font-size: 3.5rem;
  text-align: center;
  animation: moveTexto 3.1s ease forwards;
}

@keyframes moveTexto {
  from {
    right: -1750px;
  }
  to {
    right: -215px;
  }
}

@media (max-width: 1200px) {
  .hero-container {
    height: 850px;
    background-image: url(./assets/divisor2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .hero {
    width: 100vw;
    flex-direction: column;
  }
  .hero__text {
    width: 100vw;
    height: auto;
    text-align: center;
  }
  .hero__text h2 {
    font-size: 2.5rem;
    width: 90vw;
    padding-top: 65px;
  }
  .hero__text p {
    width: 90vw;
    padding: 20px 0px 10px 0px;
    text-align: center;
  }
  .hero__ctas {
    width: 90vw;
    height: 85px;
  }
  .zap__cta {
    font-size: 1rem;
    width: 160px;
  }
  .zap__cta img {
    height: 40px;
    width: 40px;
    top: 0px;
    left: 5px;
  }
  .insta__cta {
    font-size: 1rem;
    width: 160px;
  }
  .insta__cta img {
    height: 45px;
    width: 45px;
    top: -1px;
    left: 5px;
  }
  .ancora {
    padding-bottom: 0px;
  }
  .carro {
    width: 390px;
    top: -150px;
    animation: moveCarro 2s ease forwards;
  }

  @keyframes moveCarro {
    from {
      right: -1000px;
    }
    to {
      right: -180px;
    }
  }

  .pessoas {
    width: 310px;
    top: -120px;
    animation: movePessoas 3s ease forwards;
  }

  @keyframes movePessoas {
    from {
      right: -1000px;
    }
    to {
      right: -60px;
    }
  }

  .hero__image p {
    width: 200px;
    top: 80px;
    font-size: 2.5rem;
    animation: moveTexto 4s ease forwards;
  }

  @keyframes moveTexto {
    from {
      right: -1000px;
    }
    to {
      right: -190px;
    }
  }
}

.servicos-container {
  width: 100vw;
  background: linear-gradient(to bottom right, #204219, #599e53);
  display: flex;
  justify-content: center;
}

.servicos {
  width: 1368px;
  color: #e8e1d3;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 60px;
}

.servicos h2 {
  text-align: center;
  font-family: "Thunderhouse Pro";
  font-size: 3.5rem;
  padding: 10px 0px 40px 0px;
}

.catalogo {
  width: 900px;
  display: grid;
  grid-template-columns: repeat(2, 4fr);
  row-gap: 50px;
  justify-content: center;
  justify-items: center;
}

.catalogo-item {
  width: 400px;
  height: 400px;
  border-radius: 75px;
  position: relative;
  border: 3px solid var(--offwhite);
  background-color: var(--verde-saturado);
}

.catalogo-item img {
  border-radius: 75px;
  z-index: 0;
}

.botoes {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  position: absolute;
  bottom: 40px;
  left: 0px;
  z-index: 1;
  font-size: 1.1rem;
}

.inclui {
  padding: 15px;
  display: flex;
  align-items: center;
  transition: background-color 0.5s ease;
  border-radius: 30px;
  border: 3px solid var(--offwhite);
  cursor: pointer;
}

.inclui:hover {
  background-color: #ffffff42;
}

.agendar {
  padding: 15px;
  display: flex;
  align-items: center;
  border-radius: 30px;
  border: 3px solid var(--offwhite);
  transition: background-color 0.5s ease;
  cursor: pointer;
}

.agendar:hover {
  background-color: #ffffff42;
}

.voltar {
  padding: 10px 20px;
  width: 100px;
  margin: 0 auto;
  transition: background-color 0.5s ease;
  border-radius: 30px;
  border: 3px solid var(--offwhite);
  cursor: pointer;
  margin-bottom: 15px;
}

.voltar:hover {
  background-color: #ffffff42;
}

.detalhes {
  width: 95%;
  height: 400px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.detalhes h3 {
  text-align: center;
  font-weight: bold;
  padding: 20px 0px;
}

.detalhes p {
  padding-bottom: 10px;
  font-size: 0.9rem;
}

.detalhes a {
  text-decoration: underline;
  padding-bottom: 30px;
}

.oculto {
  display: none;
}

@media (max-width: 950px) {
  .servicos {
    width: 100vw;
  }
  .servicos h2 {
    font-size: 2.5rem;
  }
  .catalogo {
    width: 100vw;
    display: grid;
    grid-template-columns: repeat(1, 8fr);
    row-gap: 30px;
  }
  .catalogo-item {
    width: 350px;
    height: 350px;
  }

  .inclui {
    padding: 8px 25px;
  }

  .agendar {
    padding: 8px 25px;
  }

  .voltar {
    padding: 2px 10px;
    width: 80px;
    margin-bottom: 10px;
  }

  .detalhes {
    width: 95%;
    height: 350px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
  }

  .detalhes h3 {
    padding: 7px 0px;
  }

  .detalhes p {
    padding-bottom: 5px;
    font-size: 0.8rem;
  }
  .oculto {
    display: none;
  }
}

.vantagens {
  width: 100vw;
  display: flex;
  flex-direction: column;
}

.orientacoes {
  width: 100vw;
  height: auto;
  display: flex;
  justify-content: space-evenly;
  background-color: var(--offwhite);
  padding-top: 50px;
}

.atendimento {
  width: 400px;
  height: auto;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2),
    -2px -2px 2px 1px rgba(0, 0, 0, 0.2);
  border-radius: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#sinais {
  height: 1430px;
}

#prevencao {
  height: 1215px;
}

.atendimento img {
  width: 120px;
  display: block;
  margin: 0 auto;
  padding: 20px;
}

.atendimento h3 {
  text-align: center;
  font-family: "Kanit", sans-serif;
  font-size: 1.5rem;
  padding: 15px;
}

.atendimento p {
  padding: 15px;
  text-align: center;
}

.atendimento .zap__cta {
  background-image: linear-gradient(
    to top right,
    rgb(52, 151, 51) 10%,
    rgb(25, 123, 25) 90%
  );
  border-radius: 25px 0px 25px 0px;
  padding: 12px 12px 12px 50px;
  color: var(--offwhite);
  z-index: 2;
  font-family: "Kanit", sans-serif;
  font-size: 1.2rem;
  position: relative;
  display: flex;
  align-items: center;
  width: auto;
}

.atendimento .zap__cta:hover {
  background-image: linear-gradient(
    to top right,
    rgb(33, 172, 31) 10%,
    rgb(9, 129, 9) 90%
  );
  cursor: pointer;
}

.atendimento .zap__cta img {
  height: 50px;
  width: 50px;
  margin: auto 0;
  position: absolute;
  top: -2px;
  left: 0px;
  padding: 0px;
}

.lista {
  list-style-type: disc !important;
  padding: 15px;
  margin-left: 15px;
}

.lista li {
  padding: 3px;
}

.atendimento .cta {
  font-family: "Kanit", sans-serif;
  padding: 15px;
  font-size: 1.3rem;
  height: auto;
  text-align: center;
}

#red {
  background-image: linear-gradient(
    to top right,
    rgb(217, 99, 26) 10%,
    rgb(172, 72, 9) 90%
  );
}

#red img {
  height: 50px;
  width: 50px;
  margin: auto 0;
  position: absolute;
  top: -2px;
  left: 0px;
  padding: 0px;
}

#red:hover {
  background-image: linear-gradient(
    to top right,
    rgb(245, 117, 37) 10%,
    rgb(218, 90, 11) 90%
  );
}

.calopsita {
  width: 300px;
  position: relative;
}

.calopsita h3 {
  text-align: center;
  font-family: "Kanit", sans-serif;
  font-size: 2rem;
  padding: 0px 20px 0px 20px;
  z-index: 2;
  position: relative;
}

.calopsita img {
  width: 350px;
  position: absolute;
  top: 50px;
  right: -10px;
  z-index: 1;
}

.as-vantagens {
  width: 100vw;
  height: 350px;
  background-color: var(--offwhite);
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  padding: 50px 0px;
}

.as-vantagens h3 {
  font-family: "Thunderhouse Pro";
  font-size: 4rem;
  text-align: center;
  letter-spacing: 2px;
}

.as-vantagens ul {
  padding: 50px 0px;
}

.as-vantagens li {
  font-family: "Kanit", sans-serif;
  font-size: 1.3rem;
  padding-bottom: 25px;
}

.as-vantagens img {
  height: 320px;
  padding-right: 50px;
  z-index: 2;
}

.as-vantagens-content {
  display: flex;
}

@media (max-width: 1130px) {
  .orientacoes {
    width: 100vw;
    height: auto;
    display: flex;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--offwhite);
    justify-content: center;
    padding-top: 0px;
  }

  .atendimento {
    width: 350px;
    height: auto;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2),
      -2px -2px 2px 1px rgba(0, 0, 0, 0.2);
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
  }

  #sinais {
    height: 1500px;
  }

  #prevencao {
    height: 1300px;
  }

  .atendimento img {
    width: 120px;
    display: block;
    margin: 0 auto;
  }

  .atendimento h3 {
    text-align: center;
    font-family: "Kanit", sans-serif;
    font-size: 1.5rem;
    padding: 15px;
  }

  .atendimento p {
    padding: 15px;
  }

  .lista {
    list-style-type: disc !important;
    padding: 15px;
    margin-left: 15px;
  }

  .lista li {
    padding: 3px;
  }

  .atendimento .cta {
    font-family: "Kanit", sans-serif;
    padding: 15px;
    font-size: 1.3rem;
    height: auto;
    text-align: center;
  }

  .calopsita {
    width: 300px;
    position: relative;
    display: flex;
    align-items: start;
  }

  .calopsita h3 {
    text-align: center;
    font-family: "Kanit", sans-serif;
    font-size: 2rem;
    padding: 40px 0px;
    width: 250px;
    z-index: 2;
    position: relative;
  }

  .calopsita img {
    width: 150px;
    position: absolute;
    top: -5px;
    right: -20px;
    z-index: 1;
  }

  .as-vantagens {
    width: 100vw;
    height: 650px;
    background-color: var(--offwhite);
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .as-vantagens h3 {
    font-family: "Thunderhouse Pro";
    font-size: 3rem;
    width: 350px;
    text-align: center;
    letter-spacing: 2px;
    padding: 20px 0px;
  }

  .as-vantagens ul {
    padding: 50px 20px;
  }

  .as-vantagens li {
    font-family: "Kanit", sans-serif;
    font-size: 1rem;
    padding-bottom: 25px;
  }

  .as-vantagens img {
    width: 200px;
    height: fit-content;
    padding-right: 0px;
  }

  .as-vantagens-content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.perguntas {
  background-color: var(--offwhite);
  font-family: "Poppins", sans-serif;
  padding: 50px 0px;
}

.faq-container {
  max-width: 600px;
  margin: 0px auto;
  padding: 20px;
  background-color: var(--offwhite);
  border-radius: 8px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.faq-container h1 {
  font-family: "Kanit", sans-serif;
  font-size: 1.3rem;
  padding-bottom: 20px;
}

/* Perguntas */
.faq-item {
  border-bottom: 1px solid #ddd;
}

.faq-question {
  width: 100%;
  background: none;
  border: none;
  text-align: left;
  padding: 15px;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.faq-question:hover {
  background-color: #e4d7bc;
}

/* Respostas */
.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease, padding 0.3s ease;
  padding: 0 15px;
}

.faq-answer p {
  margin: 10px 0;
  line-height: 1.5;
  font-size: 16px;
  text-align: center;
}

/* Expandido */
.faq-item.active .faq-answer {
  max-height: 260px; /* Altura suficiente para o texto visível */
  padding: 15px;
}

.faq-item.active .faq-question span {
  transform: rotate(45deg); /* Muda o "+" para "x" */
}

.relatos {
  width: 100vw;
  height: 450px;
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: column;
  color: var(--offwhite);
  background-color: #25471b;
}

.relatos h2 {
  font-family: "Thunderhouse Pro";
  font-size: 4rem;
  text-align: center;
  letter-spacing: 2px;
  padding: 30px 0px 30px 0px;
}

.relatos-each {
  display: flex;
  flex-direction: column;
  width: 315px;
  border: 3px solid var(--offwhite);
  border-radius: 30px;
  padding: 20px;
}

.top {
  display: flex;
  padding-bottom: 20px;
}

.cansei {
  display: flex;
  width: 1220px;
  justify-content: space-between;
}

.top-name {
  padding-left: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.top img {
  width: 80px;
  height: 80px;
  border-radius: 20px;
}

.top h3 {
  font-weight: bold;
  padding-bottom: 15px;
}

.estrelas img {
  width: 20px;
  height: 20px;
}

@media (max-width: 1300px) {
  .relatos {
    height: auto;
  }
  .cansei {
    flex-direction: column;
    align-items: center;
    width: 100vw;
  }
  .relatos-each {
    margin: 15px;
  }
}

.action {
  width: 100vw;
  height: 700px;
  background: linear-gradient(to bottom, #6babd6, #d6a66b);
  position: relative;
}

.action h3 {
  font-family: "Thunderhouse Pro";
  font-size: 7rem;
  text-align: center;
  letter-spacing: 2px;
  padding: 30px 0px 30px 0px;
  position: absolute;
  padding-left: 100px;
  padding-top: 220px;
  color: var(--offwhite);
}

.action-ancor {
  position: relative;
}

.action img {
  width: 350px;
  position: absolute;
  top: 0px;
  left: 810px;
}

#marrom {
  position: absolute;
  top: 515px;
  left: 250px;
  width: 350px;
  font-size: 2.5rem;
  border-radius: 50px 0px 50px 0px;
  font-family: "Thunderhouse Pro";
  background-image: linear-gradient(
    to top right,
    rgb(52, 151, 51) 10%,
    rgb(25, 123, 25) 90%
  );
  padding-bottom: 25px;
}

#marrom:hover {
  background-image: linear-gradient(
    to top right,
    rgb(33, 172, 31) 10%,
    rgb(9, 129, 9) 90%
  );
}

@media (max-width: 1150px) {
  .action h3 {
    font-size: 3rem;
    padding: 0px;
    padding-top: 30px;
    left: 50%;
    width: 100vw;
    transform: translateX(-50%);
    z-index: 2;
  }

  .action img {
    width: 350px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
  }

  #marrom {
    position: absolute;
    top: 515px;
    left: 50%;
    transform: translateX(-50%);
    width: 320px;
    font-size: 2.5rem;
    border-radius: 50px 0px 50px 0px;
    font-family: "Thunderhouse Pro";
    background-image: linear-gradient(
      to top right,
      rgb(52, 151, 51) 10%,
      rgb(25, 123, 25) 90%
    );
    padding: 0px 20px 20px 20px;
  }

  #marrom:hover {
    background-image: linear-gradient(
      to top right,
      rgb(33, 172, 31) 10%,
      rgb(9, 129, 9) 90%
    );
  }
}
